
VIRTUAL CREDIT CARD - Bug #15292

Android [TREATS] [Konversikan TREATS] The date is displayed wrongly in acknowledgement screen

19 December 2022 11:01 PM - hsulynn pang

Status: Closed Start date: 19 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Atur Konversi button

(6) select any option

(7) click Yes button

(8) verify the screen

Actual result: The date is displayed wrongly in acknowledgement screen

Expected result: The date is displayed correctly in acknowledgement screen

History

#1 - 23 December 2022 09:33 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#2 - 23 December 2022 12:05 PM - hsulynn pang

- File WhatsApp Image 2022-12-23 at 12.04.37.jpeg added

- File WhatsApp Image 2022-12-23 at 12.04.36.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

the time is still show wrongly.

please help to fix

#3 - 23 December 2022 10:25 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 23 December 2022 11:17 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Assigned to Closed

tested ok

Files

actual result.PNG 194 KB 19 December 2022 hsulynn pang

WhatsApp Image 2022-12-23 at 12.04.37.jpeg 29.9 KB 23 December 2022 hsulynn pang
WhatsApp Image 2022-12-23 at 12.04.36.jpeg 81.6 KB 23 December 2022 hsulynn pang

retest.jpeg 29.1 KB 23 December 2022 hsulynn pang
